Subject: [os2genau_digest] No. 758
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 25 Dec 2003 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 24 December 2003
 Number  758
**************************************************

Subjects for today
 
1  Re:  Living Without Microsoft : Alan Heiser" <aheiser at ozemail dot com dot au>
2  Re:  ISDN stuff : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 24 Dec 2003 15:24:29 +1000 (KST)
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re:  Living Without Microsoft

And the aperitif of choice is...?

On Tue, 23 Dec 2003 13:25:02 +1100 (AEDT), John Angelico wrote:

>On Tue, 23 Dec 2003 10:52:16 +1000 (KST), Alan Heiser wrote:
>
>Yes, well done Trevor!
>
>>Aperson!
>
>Ah, you missed one Alan: "son" is another sexist expression.
>
>Aper-it! maybe? Or Aperitif for the French? 
><GD&R>
>
>>
>>And my best wishes to all as well.
>
>Being a curmugeonly old fogie who doesn't have to be politically correct in
>this PC arena <g> I can say 
>
>Merry Christmas and Happy New Year to everyone, including the femenazi
>thought police!
>
>PS: just got Voytek's greetings on another list.
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Us old fogies don't have to be politically correct.
>
>

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 24 Dec 2003 16:30:00 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  ISDN stuff

Reposted on behalf of Ken Laurie
Whose mail server provider has been RBL'ed :-(
==========================================
Voytek

I recently had ISDN connected and the charges for me are $45.50
per month for the line rental and $16.50 per month for unlimited data
calls to 01983 numbers. This means I can dial up my provider TSN
as many times as I like and stay on for as long as my provider will
allow all for $16.50.

If you want good general information on ISDN, then go to
www.whirlpool dot net dot au and visit the other in Forums, in particular the
Other Internet Access forum ( http://forums.whirlpool dot net dot au/forum-threads.cfm?f=5 ).

Hope this helps.

regards
Ken

Cheers
Ian Manners
http://www.os2site dot com/

Bad girls drive fast and kiss slow...and drop carrier.
----------------------------------------------------------------------------------